{% extends "admin/app_index.html" %}
{% load i18n static %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
        &rsaquo;
        {% trans 'Permissions' %}
    </div>
{% endblock %}

{% block content %}
<div id="content-main">
    {% for app, models in apps %}
        <div class="module">
            <table>
                <caption>
                    <a class="section">{{ app }}</a>
                </caption>
                {% for model in models %}
                    <tr class="model">
                        <th scope="row">{{ model }}</th>
                        <td><a href="{% url 'custom_admin:detail_perms' app_name=app model_name=model %}" class="changelink">{% trans 'Change' %}</a></td>
                    </tr>
                {% endfor %}
            </table>
        </div>
    {% endfor %}
</div>
{% block sidebar %}{% endblock %}
{% endblock %}